addWPR {quantmod} | R Documentation

## Add William's Percent R to Chart

### Description

Add William's percent R indiator to the current chart.

### Usage

    addWPR(n = 14)

### Arguments

`n` | periods

### Details

see 'WPR' in TTR for details and references.

### Value

A William's percent R indicator will be draw in a new window on the current chart. A chobTA object will be returned silently.

### Author(s)

Jeffrey A. Ryan

### References

see 'WPR' in TTR written by Josh Ulrich

### See Also

`addTA`

### Examples

    ## Not run:
    addWPR()

    ## End(Not run)

[Package quantmod version 0.4-14 Index]